## rust-blake2 0.10.6

=== debian/changelog ===
rust-blake2 (0.10.6-3) unstable; urgency=medium

  * Team upload.
  * Manual upload due to freeze and issues with older debcargo.
  * Remove autopkgtests for features that are broken with newer rustc.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 09 Jul 2025 21:39:41 +0000

rust-blake2 (0.10.6-2) unstable; urgency=medium

  * Rebuild with no changes.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 25 Sep 2023 22:53:16 +0200

rust-blake2 (0.10.6-1) unstable; urgency=medium

  * Package blake2 0.10.6 from crates.io using debcargo 2.6.0

 -- Antonio Russo <aerusso@aerusso.net>  Sun, 10 Sep 2023 20:23:59 +0200
