=== debian/control ===
Source: rust-blake2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+mac-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonio Russo <aerusso@aerusso.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/blake2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/blake2
X-Cargo-Crate: blake2
Rules-Requires-Root: no

Package: librust-blake2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+mac-dev (>= 0.10.3-~~),
 librust-digest-0.10+std-dev (>= 0.10.3-~~)
Provides:
 librust-blake2+default-dev (= ${binary:Version}),
 librust-blake2+reset-dev (= ${binary:Version}),
 librust-blake2+simd-dev (= ${binary:Version}),
 librust-blake2+simd-asm-dev (= ${binary:Version}),
 librust-blake2+simd-opt-dev (= ${binary:Version}),
 librust-blake2+size-opt-dev (= ${binary:Version}),
 librust-blake2+std-dev (= ${binary:Version}),
 librust-blake2-0-dev (= ${binary:Version}),
 librust-blake2-0+default-dev (= ${binary:Version}),
 librust-blake2-0+reset-dev (= ${binary:Version}),
 librust-blake2-0+simd-dev (= ${binary:Version}),
 librust-blake2-0+simd-asm-dev (= ${binary:Version}),
 librust-blake2-0+simd-opt-dev (= ${binary:Version}),
 librust-blake2-0+size-opt-dev (= ${binary:Version}),
 librust-blake2-0+std-dev (= ${binary:Version}),
 librust-blake2-0.10-dev (= ${binary:Version}),
 librust-blake2-0.10+default-dev (= ${binary:Version}),
 librust-blake2-0.10+reset-dev (= ${binary:Version}),
 librust-blake2-0.10+simd-dev (= ${binary:Version}),
 librust-blake2-0.10+simd-asm-dev (= ${binary:Version}),
 librust-blake2-0.10+simd-opt-dev (= ${binary:Version}),
 librust-blake2-0.10+size-opt-dev (= ${binary:Version}),
 librust-blake2-0.10+std-dev (= ${binary:Version}),
 librust-blake2-0.10.6-dev (= ${binary:Version}),
 librust-blake2-0.10.6+default-dev (= ${binary:Version}),
 librust-blake2-0.10.6+reset-dev (= ${binary:Version}),
 librust-blake2-0.10.6+simd-dev (= ${binary:Version}),
 librust-blake2-0.10.6+simd-asm-dev (= ${binary:Version}),
 librust-blake2-0.10.6+simd-opt-dev (= ${binary:Version}),
 librust-blake2-0.10.6+size-opt-dev (= ${binary:Version}),
 librust-blake2-0.10.6+std-dev (= ${binary:Version})
Description: BLAKE2 hash functions - Rust source code
 This package contains the source for the Rust blake2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
