=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2 0.10.6 --all-targets
Features: test-name=librust-blake2-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2 0.10.6 --all-targets --no-default-features --features reset
Features: test-name=librust-blake2-dev:reset
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2 0.10.6 --all-targets --no-default-features --features size_opt
Features: test-name=librust-blake2-dev:size_opt
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2 0.10.6 --all-targets --no-default-features --features std
Features: test-name=librust-blake2-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blake2 0.10.6 --all-targets --no-default-features
Features: test-name=librust-blake2-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), @
Restrictions: allow-stderr, skip-not-installable
